{
	"desktop": {
		"name": "Ubuntu",
		"description": "L'originale, con GNOME",
		"long_description": "idk",
		"portrait": {
			"type": "img"
		}
	},
	"live-server": {
		"name": "Ubuntu Server",
		"description": "Tutta la potenza di Ubuntu nel tuo server",
		"long_description": "idk",
		"portrait": {
			"type": "img"
		}
	},
	"edubuntu": {
		"name": "Edubuntu",
		"description": "Un'opzione stabile, sicura e attenta alla privacy per le scuole",
		"long_description": "Edubuntu è la soluzione completa e facile per l'educazione, essa punta a fornire una piattaforma tecnologica completa per la scuola",
		"portrait": {
			"type": "img",
			"src": "https://1000logos.net/wp-content/uploads/2023/04/Ubuntu-logo.jpg"
		}
	},
	"kubuntu": {
		"name": "Kubuntu",
		"description": "L'esperienza Ubuntu con desktop KDE",
		"long_description": "Kubuntu è la versione di Ubuntu basata sull'ambiente grafico KDE, un sistema intuitivo e gradevole, che offre una coinvolgente esperienza utente.",
		"portrait": {
			"type": "video",
			"src": "https://www.youtube.com/embed/fzuylNzpZIw"
		}
	},
	"lubuntu": {
		"name": "Lubuntu",
		"description": "La derivata pi\u00f9 leggera, con LXDE",
		"long_description": "Lubuntu è una derivata di Ubuntu leggera, veloce e moderna, che usa gli ambienti grafici LXQt e LXDE. Lubuntu è poco esoso di risorse hardware e orientato al risparmio energetico.",
		"portrait": {
			"type": "img"
		}
	},
	"ubuntu-budgie": {
		"name": "Ubuntu Budgie",
		"description": "La potenza di Ubuntu e la leggerezza di Budgie",
		"long_description": "Ubuntu Budgie fornisce l'ambiente grafico Budgie, focalizzato sulla semplicitià di utilizzo e sull'eleganza.",
		"portrait": {
			"type": "video",
			"src": "https://www.youtube.com/embed/atBXTU0Sv5w"
		}
	},
	"ubuntucinnamon": {
		"name": "Ubuntu Cinnamon",
		"description": "La derivata di Ubuntu col 'pi\u00f9 tradizionale' desktop Cinnamon",
		"long_description": "Ubuntu Cinnamon è la derivata di Ubuntu col 'più tradizionale' desktop Cinnamon.",
		"portrait": {
			"type": "img",
			"src": "https://1000logos.net/wp-content/uploads/2023/04/Ubuntu-logo.jpg"
		}
	},
	"ubuntukylin": {
		"name": "Ubuntu Kylin",
		"description": "La derivata di Ubuntu con desktop UKUI",
		"long_description": "Ubuntu Kylin è la variante di Ubuntu realizzata per essere più confortevole per gli utenti cinesi.",
		"portrait": {
			"type": "img"
		}
	},
	"ubuntu-mate": {
		"name": "Ubuntu MATE",
		"description": "Ubuntu si unisce a MATE",
		"long_description": "Ubuntu MATE esprime la semplicità di un sistema tradizionale. L'ambiente grafico MATE è la continuazione di GNOME 2, che è stato il desktop predefinito di Ubuntu fino ad ottobre 2010.",
		"portrait": {
			"type": "video",
			"src": "https://www.youtube.com/embed/V6kth-4M62o"
		}
	},
	"ubuntustudio": {
		"name": "Ubuntu Studio",
		"description": "La derivata di Ubuntu dedicata alla multimedialit\u00e0",
		"long_description": "Ubuntu Studio è la derivata di Ubuntu orientata alla creazione di contenuti multimediali, rivolta agli appassionati e ai professionisti di audio, video e grafica. Ubuntu Studio fornisce le migliori applicazioni open source.",
		"portrait": {
			"type": "img"
		}
	},
	"ubuntu-unity": {
		"name": "Ubuntu Unity",
		"description": "La derivata di Ubuntu con desktop Unity7",
		"long_description": "Ubuntu Unity è una versione di Ubuntu con l'ambiente desktop Unity7 ",
		"portrait": {
			"type": "img",
			"src": "https://1000logos.net/wp-content/uploads/2023/04/Ubuntu-logo.jpg"
		}
	},
	"xubuntu": {
		"name": "Xubuntu",
		"description": "La derivata di Ubuntu leggera ma personalizzabile, con desktop XFCE",
		"long_description": "Xubuntu è un sistema operativo elegante che utilizza XFCE, un ambiente grafico stabile, leggero ed estremamente configurabile.",
		"portrait": {
			"type": "video",
			"src": "https://www.youtube.com/embed/4a_uVSNnIGY"
		}
	}
}
